{
  "theme": "base",
  "themeVariables": {
    "primaryColor": "#1B1B1B",
    "primaryBorderColor": "#D6002A",
    "primaryTextColor": "#fff",
    "secondaryColor": "#fff",
    "secondaryBorderColor": "#D6002A",
    "secondaryTextColor": "#1B1B1B",
    "tertiaryColor": "#F0F0F0",
    "clusterBkg": "#F0F0F0",
    "lineColor": "#1B1B1B",
    "fontFamily": "\"Akkurat Pro\", \"Helvetica Neue\", \"Arial\", sans-serif"
  }
}